import { inputRexArray } from "./inputRexArray";

export const verificationInput = (item: any, _searchParam: any) => {
    const { prop } = item;
    //轉換成數組傳給後端
    if (item.isArray && _searchParam.value[prop]) {
        inputRexArray(prop, _searchParam);
    }
};
